<template>
  <v-toolbar color="indigo" dark fixed app>
    <v-toolbar-title>
      <router-link :to="{name: 'movies'}" class="text-white text-decoration-none">
        Home Cinema
      </router-link>
    </v-toolbar-title>
  </v-toolbar>
</template>
